Subject: Re: [bug#39028] [PATCH 5/7] gnu: python-cryptography: Update to 2.8

From: [email-masked] (宋文武)
Date: Mon, 20 Jan 2020 21:09:10 +0800

Hello Braun, I have pushed the previous 4 patches into master, thank you!

Lars-Dominik Braun <[email-masked]> writes:

> * gnu/packages/python-crypto.scm (python-cryptography): Update to 2.8
> (python-cryptography-vectors): Update to 2.8

This is not a small change for me, as 'guix refresh -l python-cryptography' says:
  Building the following 167 packages would ensure 367 dependent packages are rebuilt...

And I'm not sure about disable tests in python-pyopenssl (in the next
patch), maybe we should update it to 19.1.0.

So I leave this and remain patches for others to pick up, TIA!